We have moved at community.getvera.com

Author Topic: New version 1.3  (Read 2186 times)

Offline Shadock

  • Newbie
  • *
  • Posts: 16
  • Karma: +0/-0
New version 1.3
« on: August 16, 2011, 10:23:08 am »
Hi,
Just to let you know, my itunes just proposed me to upgrade to a new 1.3 version.
It seems to add some sorting and some improvement of plugins (which I don't use yet).

There is also a new bug in my config : when taping on 'Rooms' (bottom-right icon), the application returns directly to the home (quit without notice).

Offline automator.app

  • Moderator
  • Sr. Member
  • *****
  • Posts: 307
  • Karma: +2/-1
Re: New version 1.3
« Reply #1 on: August 16, 2011, 01:20:32 pm »
Yes, 1.3 was released, but unfortunately does contain the bug mentioned above.  This is no workaround, however, a new release has already been sent to Apple for review.

1.3 does contain some cool stuff, including the highly requested ability to sort items based exactly how you want them. 

Release Notes:


View sections, rooms, devices, and scenes in the order you want them.

You may now install the Automator.app plugin files and create a device with just a few clicks.  Use the Automator.app plugin to send free push notifications.

Automator plugin shows timestamp and contents (contents optional) of last push notification sent on dashboard

Various bug and performance enhancements

Automator.app is dead.

Offline Henk

  • Hero Member
  • *****
  • Posts: 820
  • Karma: +3/-0
Re: New version 1.3
« Reply #2 on: August 16, 2011, 01:42:18 pm »
Would be great if automater.app supports older firmwares of IOS as well (for good reasons I'm still on 3.12)

I found that virtually only iVera still supports firmwares of iOS < version 4

Henk
| Vera2 @ UI4 1.1.1350 / 3.20 | Vera Lite @ UI5 | Vera 3 @ UI5 | 2x Merten  504519 | 1x Duewi  064374 | 1x Everspring SM103 doorbell mod |1 Y-cam IP cam | various LUUP plugins |

Offline automator.app

  • Moderator
  • Sr. Member
  • *****
  • Posts: 307
  • Karma: +2/-1
Re: New version 1.3
« Reply #3 on: August 16, 2011, 02:41:13 pm »
Would be great if automater.app supports older firmwares of IOS as well (for good reasons I'm still on 3.12)

It's a tradeoff for sure.  If you support all the releases you have a potentially wider audience.  The tradeoff is you have more devices with which you must test, and can only conditionally use new features provided by OS versions.

We decided to set the minimum required version (4.2) with the initial release based on some fundamental technologies used by Automator.app that were not available in the 3.x series.
Automator.app is dead.

Offline Henk

  • Hero Member
  • *****
  • Posts: 820
  • Karma: +3/-0
Re: New version 1.3
« Reply #4 on: August 16, 2011, 03:04:27 pm »
@automater.app

thx for the comeback. I understand its a tradeoff.
The single reason i stuck to iVera so far since ALL other remote control apps require 4+
including SQBlaster.

My (very "old") 3G is simply too slow for more functionality. Its already struggling now.
4+ also means i get stuck with some privacy/security issues introduced with iOS 4.

Anyway, i can understand the choices made. Just felt i needed to pose the "request"
maybe ill swap to a new phone and iOS in a few months..

The room and device ordering sounds very tantalizing!

Henk
| Vera2 @ UI4 1.1.1350 / 3.20 | Vera Lite @ UI5 | Vera 3 @ UI5 | 2x Merten  504519 | 1x Duewi  064374 | 1x Everspring SM103 doorbell mod |1 Y-cam IP cam | various LUUP plugins |